{% extends "base.html" %}
{% block content %}
  <div class="w3-container w3-card-4 w3-round-large" style="min-width: 20em;">
    <h1>Advanced</h1>
    <div class="w3-container w3-border w3-round-large w3-margin">
      <h2>Confirm Command {{ cmd }}</h2>
      <div class="w3-panel w3-pale-red w3-leftbar w3-border-red w3-round-large">
        Forcefully halting the server may cause corruption.
      </div>
      <a class="w3-btn w3-round-large w3-red w3-padding-16 w3-margin" style="transition: 0.5s; width: 10em;" href="/admin/cmd?cmd={{ cmd }}&confirm=true">
        Forcefully Halt
      </a>
    </div>
  </div>
{% endblock %}